# Generated by Django 3.1.2 on 2020-10-23 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story_6', '0004_auto_20201023_2336'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='tanggal_kegiatan',
            field=models.DateTimeField(),
        ),
    ]
